Subject: Call for comments: draft-cooper-privacy-policy

From: Alissa Cooper <[email-masked]>
Date: Sat, 13 Feb 2010 08:14:30 +0000

As a result of some discussions over the last six months about blue  
sheets, data retention, and RFID experiments, I've drawn up a strawman  
proposal of a document that could serve as the public-facing privacy  
policy for the IETF: http://www.ietf.org/id/draft-cooper-privacy-policy-00.txt 
.

The policies described are a combination of observations about the  
data the IETF collects, language from the ISOC privacy policy, and  
examples of good policies from other organizations -- I do not have  
direct knowledge of the actual data collection/use practices of the  
IETF. If you do have such direct knowledge, or any other comments on  
the document, I would very much appreciate your feedback. Feel free to  
respond to me off-list.

Thanks,
Alissa